Onderwerp : Fujutsi Siemens Amilo Li 1705 met Ubuntu 8.04

Auteur : Matthijs ten Kate
E-mail : ubuntu op tenkate.net
Datum : Di Okt 14 19:05:37 BST 2008


Zoals Aleidus al aangaf heeft hij deze kaart:

VGA compatible controller: VIA Technologies, Inc. Chrome9 HC IGP (rev 01)

De Openchrome driver is zoals hij al aangaf ook al ge´nstalleerd. Weet
je zeker dat alleen Nvidia een probleem is op Ubuntu? ;-)

Maar verder ben ik het wel met je eens - rapporteren die bugs.

Groet,

Matthijs


Martijn van de Streek wrote:
> On Tue, 14 Oct 2008, Aleidus Aalderink wrote:
>
>   
>> De reden dat ik van Ubuntu af moest stappen is dat Ubuntu nog niet voldoende
>> de beamers ondersteund.
>>     
>
> Ubuntu ondersteunt alle beamers die ik tot nu toe geprobeerd heb
> perfect.. behalve als de laptop in kwestie een nvidia-videokaart had
> (multi-monitor-support is "speciaal" op nvidia). Wat voor 'n videokaart
> heb je?
>
> Ubuntu (Xorg eigenlijk) werkt namelijk, net als OSX, XP en Vista, op
> basis van de EDID die de beamer terugstuurt: gegevens over ondersteunde
> resoluties en refreshrates.
>
> Dus klagen bij de juiste mensen: NVidia (voor het niet goed ondersteunen
> van dynamische multimonitor-configuraties, en/of het niet vrijgeven van
> specificaties waarmee open-source-ontwikkelaars zelf de juiste code
> kunnen schrijven), of als je een andere videokaart hebt mogelijk de
> fabrikant van de beamer: die moet wel de goede data terugsturen, anders
> gaan andere OSen (OSX) ook stuk.
>
> Als je denkt dat je beamer de goede data terugstuurt en je geen
> NVidia-kaart hebt, maar eea nog steeds niet werkt, wil ik graag weten
> hoe je het probeert in te stellen (en welke videokaart je dan WEL hebt).
> Stuur eens logs (/var/log/Xorg.0.log), etc.
>
> Niet zomaar de schuld bij Ubuntu leggen omdat je niet weet hoe hardware
> werkt alsjeblieft. En zeker niet "hopen dat het in de volgende versie
> wel werkt": als je geen bugs rapporteert weten de ontwikkelaars niet van
> je probleem en kan niemand meedenken (meewerken!) aan een oplossing.
>
>   
>> Jammer genoeg had ik liever met UBUNTU verder willen gaan. Moet donderdag
>> mijn presentatie via beamer geven vandaar die oplossing.
>>     
>
> Je kunt toch altijd dual-boot houden?
>
> Martijn
>